.hits-container {
  background: $body-bg;
  margin-top: 111px;
  padding-top: 40px;
}

.ais-hits {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.hit-header {
  display: flex;
  justify-content: space-between;
  font-weight: bolder;
  padding: 5px;
}

.hit-stats {
  display: flex;
  justify-content: space-between;
  padding: 5px;
  font-weight: bold;
}

.hit-name {
  font-size: 18px;
}

.hit-elevation-gain {
  text-align: center;
}

.hit-duration {
  text-align: right;
}

.map-image {
  display: block;
  max-height: 200px;
  max-width: 545px;

  img {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: block;
    height: auto;
    object-fit: cover;
    width: 100%;
  }
}

.ais-hits--item {
  background: $hit-background-color;
  border-radius: 3px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  color: #8f8f8f;
  margin: 25px;
  transition: box-shadow .3s ease;
  width: 545px;

  h2 {
    margin-top: 0;
  }
}

.ais-hits--item:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, .5);
}
